*
{
    margin: 0;
    padding: 0;
}
a {
	color: #000000;
	text-decoration: underline;
}


html, body 
{
	height: 100%;
	background: #f1f1f1;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}
body > #mainBody 
{
	min-height: 100%;
    height: auto;
}
#clear
{
	height: 67px;
	clear: both;
}
#content {
	margin-left: 150px;
	padding: 15px;
}
#copyright {
	padding: 5px;
	float: left;
	height: 57px;
	width: 50%;
}
#copyright p {
	padding-top: 40px;
	padding-left: 15px;
}

#counters {
	padding: 5px;
	float: right;
	height: 57px;
	width: 40%;
}
#counters p {
	float: right;
	padding-top: 15px;
	padding-right: 25px;
}





#footer
{
	height: 67px;
	width: 63%;
	background-image: url(../images/img_14.jpg);
	background-repeat: repeat-x;
	margin-top: -67px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}

#footerLeft {
	background-image: url(../images/img_13.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 67px;
}
#footerRight {
	background-image: url(../images/img_17.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 67px;
}

#header
{
	height: 67px;
	background-image: url(../images/img_05.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#headerLeft {
	background-image: url(../images/img_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 67px;
}
#headerRight {
	background-image: url(../images/img_06.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 67px;
}
#leftSide {
	float: left;
	width: 150px;
	margin-top: 10px;
	margin-bottom: 10px;
}


#mainBody 
{
	width: 63%;
	margin: auto;
	height: 100%;
	/* [disabled]background-color: #999; */
}
#menuBar ul{
	list-style-type: none;
	margin-left: 10px;
}
#menuBar ul li a {
	font-weight: bold;
	text-decoration: underline;
	font-size: 12px;
}
